How to install libtcnative-1 on Debian 9 (Stretch)